Bug 1180988 - Unable to add arbitrary language to Zanata in new admin page
Summary: Unable to add arbitrary language to Zanata in new admin page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI (Show other bugs)
(Show other bugs)
Version: development
Hardware: Unspecified Unspecified
unspecified
medium
Target Milestone: ---
: 3.6
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-12 05:41 UTC by Alex Eng
Modified: 2015-03-19 07:10 UTC (History)
2 users (show)

Fixed In Version: 3.6.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-2480)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-19 07:10:14 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2015-01-12 05:41:36 UTC
Description of problem:
Unable to add arbitrary language to Zanata in new admin page

Comment 1 Alex Eng 2015-01-12 05:42:04 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/660

Comment 2 Ding-Yi Chen 2015-01-13 02:24:14 UTC
Tested with 

Zanata 3.6.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-2479)

See https://github.com/zanata/zanata-server/pull/660#issuecomment-69685344
for details

Comment 3 Ding-Yi Chen 2015-01-13 05:32:49 UTC
VERIFIED with Zanata 3.6.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-2480)


Note You need to log in before you can comment on or make changes to this bug.